/* If you want to add your own CSS code, please do it in this file */

.no-margin-columns .column, .no-margin-columns .columns { margin: 0 1%; }

.iemsc-header{ font-size: 20px; line-height: 28px; text-align:center; color: #fff; padding: 5px; margin-bottom: 5px }

.iemsc-header-services{ font-size: 18px; line-height: 28px; text-align:center; color: #fff; padding: 5px; margin-bottom: 1px }

.bgDarkGrey { background-color: #2491CE; }

.bgDarkMaroon { background-color: #2491CE; }

.bgMagenta { background-color: #2491CE; }

.single-opening-block { padding-bottom: 30px;  }

.single-opening-block .desc { padding: 10px; background-color: #f6f6f6; }

.single-opening-block h5 { font-weight: 500; padding: 5px; background-color: #35205D; color: #fff; margin-bottom: 5px; }

.single-opening-block h6 { font-weight: 400; text-decoration: underline; }

.work-with-us-section .column.column_tabs { margin-bottom: 0; }

.circle {
	width: 150px;
	height: 150px;
	border-radius: 76px;
	display: table;
}

.slategray {
	background-color: #2f4f4f;
	border: 1px solid #234242;
}

.purple {
	background-color: #35205D;
	border: 1px solid #2d1755;
}

.circle h5 {color: #fff; display:table-cell; text-align: center; vertical-align: middle;}

@media only screen and (max-width: 959px){
	#Header .logo #excellence-logo-block {
		display: none;
	}
}